#mambover {
    position: absolute;
    top: 0;
    right: 0;
    text-align: right;
    color: #FFF;
    z-index: 100;
    padding: 5px;
    font-size: 11px;
}

#wrapper {
    border: 0;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    min-width:900px;
}

#header {
    background-color: #FFF;
    background-position: right top;
    border-bottom: 4px solid #80B5D7;
}

#mambo {
    position: relative;
    width: 100%;
    background: url(../images/header_blue.jpg) #30569D no-repeat;
    background-position: top right;
    margin: 0;
    padding: 0;
    height:8px;
}

#wrapper1 {
	position:relative;
}

#wrapper1 div {
    border: 0;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 0 5px 0 5px;
    display: inline;
}

#wrapper1 div.rapidsearch {
	/*position:absolute;
	bottom:2px;
	width:220px;
	right:100px;*/
}

#wrapper1 input {
    background: #F1F3F5;
    color:#000;
    width:70px;
    border:1px solid #ccc;
}

BODY {
    margin: 0;
    color: #333;
    background-color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

a {
    color: #f60;
    text-decoration: none;
}

a:hover {
    color: #30569D;
    text-decoration: underline;
}

a:active {
    color: #F90;
    text-decoration: underline;
}

a.toolbar {
    color: #808080;
    text-decoration: none;
}

a.toolbar:hover {
    color: #F60;
}

a.toolbar:active {
    color: #F90;
}

.pagenav {
    font-size: 10px;
}

a.pagenav {
    color: #808080;
    font-size: 10px;
    text-decoration: underline;
}

a.pagenav:hover {
    color: #FFF;
    font-size: 10px;
}

a.pagenav:active {
    color: #333;
    font-size: 10px;
}

.sectionname {
    color: #F90;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
}

.button {
    border-top: solid 1px #d5d5d5;
    border-right: solid 1px #808080;
    border-bottom: solid 1px #808080;
    border-left: solid 1px #d5d5d5;
    color: #333;
    font-weight: bold;
}

.inputbox {
    color: blue;
    background: #E9EFF5;
    font-family: Courier, Helvetica, sans-serif;
    z-index: -3;
    font-size: 11px;
}

.text_area {
    border: 1px solid #999;
    color: blue;
    background: #E9EFF5;
    font-family: Courier, Helvetica, sans-serif;
    z-index: -3;
    font-size: 11px;
}

INPUT, TEXTAREA, SELECT {
    color: blue;
    z-index: -3;
    font-size: 11px;
}

.small {
    color: #F90;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
}

.smallgrey {
    color: #999;
    font-size: 10px;
}

.error {
    color: #C40000;
    font-size: 11px;
    font-weight: bold;
}

.contentheading, .componentheading, .moduleheading {
    font-size: 14px;
    font-weight: bold;
}

table.menubar {
    width: 100%;
    min-width:900px;
}

td,th {
    font-size: 11px;
    text-align:left;
}

table.adminheading, table.Header {
    background-color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    border-collapse: collapse;
    color: #FF9E31;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
}

table.Header th {
    width: 99%;
    height: 20px;
    padding-left: 10px;
}

table.adminheading th {
    width: 99%;
    height: 50px;
    padding-left: 50px;
    background: url(../images/asterisk.png) no-repeat left;
}

table.adminheading td, table.Header td {
    color: #000;
}

table.adminlist, table.Grid {
    background-color: #FFF;
    margin: 0;
    padding: 0;
    border: 1px solid #CCC;
    border-spacing: 0;
    width: 100%;
    border-collapse: collapse;
}

.NoWidth {
    width:30% !important;
}

.Hidden {
	display:none;
}

table.adminlist th, table.Grid th, tr.Footer td, tr.Footer th , tr.HeaderColumn th{
    margin: 0;
    padding: 6px 4px 2px 4px;
    height: 25px;
	background-color: #3872b2;
    background: url(../images/background.gif);
    background-repeat: repeat-x;
    font-size: 11px;
    color: #fff;
}

table.adminlist th a, table.Grid th a, tr.Footer td a, tr.Footer th a, tr.HeaderColumn th a{
	color:#ffbf63;
}

th.title, td.title, tr.Caption th, tr.Caption td  {
    text-align: left;
}

tr.Caption th {	
	white-space:nowrap;
}

table.adminlist th a, table.Grid th a {
    color: #f90;
}

table.adminlist tr.row0, tr.Row, tr.Row0 {
    background-color: #F5F5F5;
}

table.adminlist tr.row1, tr.AltRow, tr.Row1 {
    background-color: #FFF;
}

table.adminlist td, table.Grid td, tr.HeaderColumn td {
    border-bottom: 1px solid #e5e5e5;
    padding: 4px;
}

table.adminlist tr.row0:hover, tr.Row:hover, tr.Row0:hover {
    background-color: #f1f1f1;
}

table.adminlist tr.row1:hover, tr.AltRow:hover, tr.Row1:hover {
    background-color: #f1f1f1;
}

table.adminlist td.options {
    background-color: #fff;
    font-size: 8px;
}

table.Grid select, table.Grid input, table.Grid textarea, table.Record select, table.Record input, table.Record textarea, select.options, input.options {
    font-size: 10px;
    font-weight: normal;
    border: 1px solid #999;    
}


table.adminform, table.Record {
    background-color: #f5f5f5;
    border: solid 1px #d5d5d5;
    width: 100%;
    padding: 10px;
    border-collapse: collapse;
}

table.adminform tr.row0, table.Record tr.Row, tr.Controls, tr.Controls0, table.Search td {
    background-color: #f5f5f5;
}

table.adminform tr.row1, table.Record tr.AltRow, tr.AltControls,tr.Controls1 {
    background-color: #eee;
}

table.adminform th, .Bottom th, .Bottom td {
    font-size: 12px;
    padding-top: 6px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
    text-align: left;
    height: 25px;
    color: #fff;
	background-color: #3872b2;
    background: url(../images/background.gif);
    background-repeat: repeat-x;    
}

table.Record th, tr.Controls th, tr.Controls0 th {
	font-size: 12px;
    padding-top: 6px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
    text-align: left;
    height: 25px;
    color: #fff;
}

table.Record tr.Row th, tr.Controls th, tr.Control0 th {
	background-color: #3872b2;
	white-space:nowrap;
}

table.Record tr.AltRow th, tr.AltControls th, tr.Controls1 th {
	background-color:#3292B0;
	white-space:nowrap;
}

table.Record tr.Bottom td, table.Record tr.Bottom th, tr.Footer th, tr.Footer td {
	text-align:center !important;
}

table.adminform td, table.Record td {
    padding: 3px;
    text-align: left;
}

table.adminform td.editor {
    font-size: 9px;
}

table.cpanel td {
    text-align: center;
}

table.Search {
	width:100%;
}

table.Search td {
	padding:1px;
}

table.Search td table {
	width:500px;
}

form {
    margin: 0;
}

.ontab {
    font-size: 12px;
    background-color: #ffae00;
    border: 1px solid #ccc;
    width: 14%;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    color: #FFF;
}

.offtab {
    font-size: 12px;
    background-color: #e5e5e5;
    border: 1px solid #ccc;
    width: 14%;
    text-align: center;
    cursor: pointer;
    font-weight: normal;
}

.tabheading {
    background-color: #FFAE00;
    color: #FFF;
    font-size: 10px;
    text-align: left;
}

.pagetext {
    visibility: hidden;
    display: none;
    position: relative;
    top: 0;
}

.menubackgr {
    background: #F1F3F5;
    border-bottom: 1px solid #ccc;
}

.menudottedline {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #fff;
    background-color: #F1F3F5;
}

.pathway {
    border: 1px inset;
    background-color: #FFF;
    padding: 2px;
    width: 95%;
    margin: 3px;
    position:relative;    
}

.pathway .right {
	position:absolute;
	right:2px;
}

.pathway div#categ_menu {
	position:absolute;
	display:none;
	background-color:#fff;
	border:1px solid #ccc;
	width:100%;
	height:10px;
	overflow:scroll;
	left:10px;
	top:1.5em;
}

.adminheader {
    color: #F90;
    font-size: 24px;
}

.message {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #F90;
    text-align: center;
}

.main {
    border: 1px solid #d5d5d5;    
}

.quote {
    margin: 4px;
    border: 1px solid #ccc;
    background-color: #E9ECEF;
    padding: 10px;
    font-size: 12px;
    color: #254D78;
}

a img {
	border:0px none;
}



/*
	reminescente
*/
a.menu_crt {
	background: #F1F3F5;
	font-size:1.2em;
	color: #000;
	font-weight:bold;
}

p.err {
	border:1px solid red;
	background: url(../js/famfam/exclamation.png) no-repeat 5px 2px;
	/*width:50%;*/
	padding:2px 26px;
	margin:5px;
}

p.warn {
	border:1px solid red;
	background: url(../js/Office/warning.png) no-repeat 5px 2px;
	/*width:50%;*/
	padding:2px 26px;
	margin:5px;
}

#rapid_produs {
	width:100px !important;
}

#categ_menu_sec a {
	color: #333;
	padding-right:5px;
	border:1px solid #ddd;
	padding:3px 5px;
}

#categ_menu_sec a:hover {
	/*background-color: #F5F5F5;*/
	background-color: #B5CDE8;
}



#categ_child {
	padding:2px;
	margin:0px 5px;
}

a.infop div{
	display:none;
}

a.infop {
	display:block;
	position:relative;
}

a.infop:hover div{
    display:block;
    position:absolute;
	z-index:100;
    padding:2px 5px;	
}

a.info:hover{
    /*z-index:25;*/
    background-color:#F1F3F5;
    text-decoration:none;
    }

a.info b{
    display: none;
    }

a.info span{
    display: none;
    }

a.info:hover span{
    display:block;
    position:absolute;
	margin-left:5em;
	margin-top:-12px;
/*    top:2em;
    left:-10em;*/
/*    width:25em;
    border:2px solid #80b5d7;
    color:#000;
    text-align:justify;
    font-size:10px;
    font-weight:normal;
    padding:12px 3px 3px 3px;
    line-height:15px;    
    background:url(../images/background12.gif) repeat-x #F1F3F5;*/
    width:25em;
    text-align:left;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
    }
a.info:hover b{
    white-space:nowrap;
    display:inline;
    font-size:small;
    }
a.info:hover img{
    float:none;
    margin:5px;
    vertical-align:middle;
    border-style:none;
    border-width:0;
    }

/* pentru modal windows */
.jqmClose{ clear:right; float:right; padding:0 5px; cursor:pointer; }
.jqmClose:hover{ background:#eee; }
#mepContent{ width:99%; height:79%; display: block; clear:both; background:#fff; border:1px dotted #444; }
#mepTitle {	background-color: #3872b2;background:url(../images/background.gif) repeat-x;	height:16px;}
#mepContentDiv {overflow:auto;text-align:left;}

td img, td a img {
	vertical-align:middle;
}

a.tooltip {

}

#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
	}	

p.info {
	display:block;
	margin:20px;
	padding:10px;
	text-align:center;
	color:#333;
	border:1px solid #333;
}

p.error {
	display:block;
	margin:20px;
	padding:20px;
	text-align:center;
	color:#333;
	border:1px solid #333;
	font-weight:bold;
}

.Alert {
	background-color: red !important;
}

.Alert a {
	color: white;
	font-weight:bold;
}

td.tdr {
	text-align:right !important;
}

#cp_more {
	display:none;
}

input.addcmd_btn {
	padding:5px;
}

table.lpcust_list {
	border:1px solid #ddd;		
	padding:0;
	margin:0;
}

table.lpcust_list td {
	border:1px solid #eee;
	padding:2px;
}

#helpdiv {
	text-align:left;
	padding:3px 10px;
}


div.abuttonmenu {
	padding:10px 10px;
}
a.abutton {
	padding:4px 10px;
	border:1px solid #ddd; 
	color:#aaa;
	background-color:#eee;
	font-weight:bold;
	border-bottom-color:#333;
	border-right-color:#333;
}

a.abutton:hover {
	color:#333;
	text-decoration:none;
	background-color:#B5CDE8;
}

a.abuttonsel {
	padding:4px 10px;
	border:1px solid #ddd; 
	color:#333;
	background-color:#eee;
	font-weight:bold;
	border-bottom-color:#333;
	border-right-color:#333;
	background-color:#B5CDE8;
}

a.abuttonsel:hover {
	color:#333;
	text-decoration:none;
}

tr.Error td,tr.Error th {
	color: #C40000;
    font-size: 11px;
    font-weight: bold;
	line-height:20px;
	background-color:#FEDCDC;
}


.GridRight td, .GridRight th {
	text-align:right;
}

.GridRight td:first-child,.GridRight th:first-child {
	text-align:left;
}


.produse_brief { 
	border:1px solid #ddd;
	margin:0px auto;
	width:600px;
	vertical-align:center;
	text-align:left;
	padding:2px;
}

.clear {
	clear:both;
}

.produse_list {
	width:150px;
	height:150px;
	overflow:hidden;
	float:left;
	border:1px solid #ddd;
	margin:5px;
	text-align:center;
	position:relative;
}

.produse_list div {
	border-top:1px solid #ddd;
	bottom:0px;
	height:40px;
	position:absolute;
}

.produse_list img.delasoc {
	position:absolute;
	top:0px;
	left:0px;
}

div.printflux {
	padding:10px;
	line-height:24px;
}

a.printflux {
	padding:2px 10px;
	border:1px solid #eee;
}

a.printflux:hover {
	border:1px solid #666;
	text-decoration:none;
}

table.EditableGrid {
    background-color: #FFF;
    margin: 0;
    padding: 0;
    border: 1px solid #CCC;
    border-spacing: 0;
    width: 100%;
    border-collapse: collapse;
}

table.EditableGrid th {
    margin: 0;
    padding: 6px 4px 2px 4px;
    height: 25px;
	background-color: #3872b2;
    background: url(../images/background.gif);
    background-repeat: repeat-x;
    font-size: 11px;
    color: #fff;
}

table.EditableGrid th a {
    color: #f90;
}

table.EditableGrid td {
    border-bottom: 1px solid #e5e5e5;
    padding: 0px;
}

table.EditableGrid select, table.EditableGrid input, table.EditableGrid textarea {
    font-size: 10px;
    font-weight: normal;
    border: 1px solid #999;    
	padding: 2px;
}

table.EditableGrid tr.Row,table.EditableGrid tr.Row input, table.EditableGrid tr.Row select, table.EditableGrid tr.Row textarea  {
    background-color: #F5F5F5;
}

table.EditableGrid input {
	border-color:#bbb;
}

table.EditableGrid tr.Caption th.rght {
	text-align:right !important;
}

table.EditableGrid input.rght {	
	text-align:right;
}

table.EditableGrid tr.AltRow {
    background-color: #FFF;
}

table.EditableGrid input.kbchanged {
	color:red;
	border-color:#369;
}

table.Record tr.Footer a {
	color:#fff;
}



a.btn20_add {
	display:block;	
	width:16px;
	height:16px;
	background-image:url(../icons2/a.png);
	background-position:top;
	text-indent:-9999px;
}

a.btn20_add:hover {
	background-position:bottom;
}


a.btn20_del {
	display:block;	
	width:16px;
	height:16px;
	background-image:url(../icons2/c.png);
	background-position:top;
	text-indent:-9999px;
}

a.btn20_del:hover {
	background-position:bottom;
}

a.btn20_left {
	display:block;	
	width:16px;
	height:16px;
	background-image:url(../icons2/left.png);
	background-position:top;
	text-indent:-9999px;
}

a.btn20_left:hover {
	background-position:bottom;
}


p.help {
	text-align:left;
	padding:5px 5px 5px 20px;
	background: url(../icons/help.png) no-repeat 0px 5px;
	border:1px solid #369;
}

td.textlink {
	text-align:right;
}

td.textlink a, a.textlink {
	color:#333;
}

td.textlink a:hover, a.textlink:hover {
	color:#f90;
}


table.Grid th a.aoption:hover {
	color:#fff;
	text-decoration:none;
}

table.Grid td a.aoption:hover {
	color:#000;
	text-decoration:none;
}

#textdiv {
	width:600px;
	text-align:left;
	padding:15px 0px;
}

a.vd {
	color:#369;
	padding:2px;
	margin:3px;
	border:1px solid grey;
	display:block;
	float:left;
}
a.vdsel {
	border-bottom:1px solid #000;
	border-right:1px solid #000;
	background-color:#fff;
}